=== debian/control ===
Source: stax
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Eduard Bloch <blade@debian.org>
Build-Depends: liballegro4.2-dev | liballegro4-dev (>= 4.2), debhelper (>= 10.0)
Standards-Version: 3.9.6

Package: stax
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: collection of puzzle games similar to Tetris Attack
 Another way of playing Tetris and some other cool puzzle games. Includes
 multiplayer feature and supports themes. Enjoy!
