=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk
-include /usr/share/dpkg/buildtools.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_build:
#	$(MAKE) linux
	$(CXX) $(CXXFLAGS) $(LDFLAGS) -DUNIX *.cpp -o stax `allegro-config --libs`

override_dh_auto_install:
	cp stax debian/stax/usr/games/stax
	dh_installman debian/stax.6
	cp *.dat debian/stax/usr/share/games/stax/
	install -m644 debian/stax.xpm debian/stax/usr/share/pixmaps
	install -m644 debian/stax.desktop debian/stax/usr/share/applications
